<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
$banpage=true;
include_once '../sys/inc/user.php';
only_reg();
$set['title']='Правила сервиса';
include_once '../sys/inc/thead.php';
title();
err();
aut();

echo "<div style='background-color:#B0C4DE;border-top:1px solid #000000;border-bottom:1px solid #000000;padding:1px'>\n";
echo "<b>ПРАВИЛА СЕРВИСА</b>\n";
echo "</div><br/>\n";

echo "Правила сервиса:<br />";
echo "Запрещается:<br />";
echo "1. Регистрация ников откровенно сексуального характера, неприличных, оскорбляющих пользователей, нарушающих общепринятые нормы морали.<br />";
echo "2. Регистрация ников для намеренного введения в заблуждение пользователей, например:<br />";
echo "Админ, Admin, Модер, Moder, СуперМодер,SyperModer. Такие ники могут быть изменены администрацией сайта.<br />";
echo "3. Плагиат ников других пользователей. Такие ники могут быть изменены администрацией сайта.<br />";
echo "4. Размещение рекламы в любом виде рекламной информации, не согласовав с администрацией сайта.<br />";
echo "5. Перерегистрация в случае бана.<br />";
echo "6. Оскорбление участников, модераторов, супермодераторов и администраторов.<br />";
echo "7. Обсуждения действия модераторов, супермодераторов, администраторов.<br />";
echo "8. Употребление ненормативной лексики.<br />";
echo "9. Флуд (сообщени большого объема, бессмысленные сообщения,злоупотребление знаков препинания и смайлов).<br />";
echo "10. Размещение файлов в файлообменнике порнографического характера, а также видео файлов и фотографий содержащих изображения несовершеннолетних.<br />";
echo "11. Размещение видео файлов и фотографий содержащих сцены жестокости, насилия, смерти и т.п.<br />";
echo "12. Размещение вредоносных файлов.<br />";
echo "*За нарушение любого из правил сервиса, аккаунт пользователя может быть навсегда заблокирован без какого-либо предупреждения.<br />";

echo "<div class='aut'>";
echo "<a href='javascript:history.back(1)'>Назад</a><br/></DIV>";
echo "</div>\n";

include_once '../sys/inc/tfoot.php';
?>